{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\features\\enderite_ore_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "2791ae75_c764_4931_9ed8_6603401eb96b",
	"file_version": 0,
	"cache_content": {
		"children": [
			{
				"data": "1.13.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.13.0",
					"minecraft:ore_feature": {
						"description": {
							"identifier": "sp:enderite_ore_feature"
						},
						"count": 9,
						"places_block": "sp:enderite_ore",
						"may_replace": [
							{
								"name": "minecraft:end_stone"
							}
						]
					}
				},
				"key": "minecraft:ore_feature",
				"children": [
					{
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:enderite_ore_feature"
						}
					},
					{
						"data": "9",
						"key": "count"
					},
					{
						"open": {
							"description": {
								"identifier": "sp:enderite_ore_feature"
							},
							"count": 9,
							"places_block": "sp:enderite_ore",
							"may_replace": [
								{
									"name": "minecraft:end_stone"
								}
							]
						},
						"data": "sp:enderite_ore",
						"key": "places_block"
					},
					{
						"open": {
							"description": {
								"identifier": "sp:enderite_ore_feature"
							},
							"count": 9,
							"places_block": "sp:enderite_ore",
							"may_replace": [
								{
									"name": "minecraft:end_stone"
								}
							]
						},
						"key": "may_replace",
						"children": [
							{
								"open": [
									{
										"name": "minecraft:end_stone"
									}
								],
								"is_minified": true,
								"children": {
									"name": "minecraft:end_stone"
								}
							}
						]
					}
				]
			}
		]
	}
}